summaryrefslogtreecommitdiff
path: root/t/subobj2.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/subobj2.sh')
-rwxr-xr-xt/subobj2.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/subobj2.sh b/t/subobj2.sh
index 3a3f86192..646c6cf2c 100755
--- a/t/subobj2.sh
+++ b/t/subobj2.sh
@@ -16,7 +16,7 @@
# Test of subdir objects with C++.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CXX
@@ -32,7 +32,7 @@ $ACLOCAL
$AUTOMAKE
$FGREP 'generic/a.$(OBJEXT)' Makefile.in
-grep '[^/]a\.\$(OBJEXT)' Makefile.in && Exit 1
+grep '[^/]a\.\$(OBJEXT)' Makefile.in && exit 1
grep '.*-c -o' Makefile.in
: